html.open-mobile { overflow-y: hidden; }
#sidr{display:none;}
#navigation-mobile .sidr {
	width: 100%;
	height: 90%;
	overflow-y: scroll;
	top: 115px;
	padding: 0;	
}
#navigation-mobile .sidr ul.mobile-second { padding-right: 35px; }
#navigation-mobile .sidr ul { padding: 15px 0; border: medium none; }
#navigation-mobile .sidr ul li { border: medium none; } 
#navigation-mobile .sidr ul li:hover > a,
#navigation-mobile .sidr ul li:hover > span,
#navigation-mobile .sidr ul li.active > a,
#navigation-mobile .sidr ul li.active > span,
#navigation-mobile .sidr ul li.sidr-class-active > a,
#navigation-mobile .sidr ul li.sidr-class-active > span {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#navigation-mobile .sidr ul li a.act { color: #fff !important;  }
#navigation-mobile .sidr ul li ul li { padding: 0; font-size: 15px; margin: 0 0 0 35px; }
#navigation-mobile .sidr ul li ul li > a { border-bottom: 1px solid #FFF; padding: 0; }
#navigation-mobile .sidr ul li ul li ul li a { }
#navigation-mobile .sidr ul li ul li ul li ul li a { padding-left: 0; }

#navigation-mobile #rdvents { cursor: pointer; }

#navigation-mobile #simple-menu { 
	display: block;
}

div#navigation .container #content-mobile-rdvents {
	border-bottom: none;
	color: #FFF;
	padding: 20px;
	text-align: center;
	display: none;
}

/*
*	Référence : https://css-tricks.com/snippets/css/media-queries-for-standard-devices/
*	Device : <= tablette en mode portrait
*
*/
@media (max-width: 768px) {	

	/******************************************************************************* HOME ***********************************************************************************/

	.box-ss-padding { border-top: medium none;  margin: 15px 0 0 !important; padding: 15px 0 0 0 !important; clear: both; }
	.box-ss-padding div div.col div.content { 
		float: none;
		margin: 0 0 15px;
		padding: 15px 0 15px 15px;
		width: 100%; 
	}
	.box-ss-padding div div.col div { min-height: auto; }
	.box-ss-padding div div.col .col-sep { display: none; }

	/******************************************************************************* CONTENU *******************************************************************************/
	
	#content .container-list h4 { font-size: 18px; }
	#content .container-list .categorie { font-size: 13px; }
	#content img { display: block; height: auto; max-width: 100%; width: 100%; }
	#content img.icon_accessi { display: inline-block; vertical-align: text-bottom; width: auto; }
	#content div.csc-textpic .csc-textpic-imagewrap img { width: 100%; }
	
	/******************************************************************************* CAROUSEL *******************************************************************************/
	.carousel-caption { bottom: -25px; }
	#content .carousel .carousel-control { top: 5%; }
	#content .carousel .carousel-inner { min-height: auto; }
	#content div.carousel-inner h3 { text-align: center; font-size: 14px; }
	#content div.carousel-inner p { text-align: center; }
	#content .carousel #carousel-bottom-container { margin: 5px 0 0 0; }
		
	/******************************************************************************* AGENDA *******************************************************************************/
	.calendar #content-page-h2 h2 { margin: 0; }
	#content #agenda-content { border: none; padding-bottom: 25px; }
	#content #agenda-content #agenda-filtre { background: none; padding: 25px 0; }
	#content #agenda-content .agenda-box-event { border-bottom: 1px solid #fff; padding: 0 0 15px; margin-top: 25px; }
	#content #agenda-content .agenda-box-event:first-child { margin-top: 0; }
	#content #agenda-content .agenda-box-event .agenda-box-event-img { padding: 0; }
	#content #agenda-content div.agenda-box-event-text.col-md-8 { width: 100%; }
	#content #agenda-content .agenda-box-event .agenda-box-event-text { margin: 25px 0 0; }
	#content #agenda-content .agenda-box-event .agenda-box-event-text > img { bottom: 5px; right: 0; width:auto; }
	
	#content-page-categorie > p { line-height: 40px; }
	/******************************************************************************* PAGE DEPARTEMENT **********************************************************************/
	body.page-departement #navigation {
		background: #4e5d80 none repeat scroll 0 0;
	}
	
	/******************************************************************************* PAGE LISTE **********************************************************************/
	#content #content-page-content-text hgroup h3.first,
	#content #content-page-content-text hgroup h3.last { width: 100%; }
	#content #content-page-content-text div.csc-textpic,
	#content #content-page-content-text	div.csc-textpic-center .csc-textpic-imagewrap { overflow: visible; }
	#content #content-page-content-text .container-list div:first-child { display: none; }
	#content #content-page-content-text .container-list { background: #4f5e80 none no-repeat scroll right 0; }
	
	/******************************************************************************* PIED DE PAGE **************************************************************************/
	#footer_top ul li {
		display: inline-block;
		margin: 0;
		padding: 0 3px;
	}
	#footer_top ul li a {
		padding: 10px 0;
	}
	#footer_top .nav > li > a:hover {
		background-color: transparent;
	}
	#footer_bottom {
		padding: 8px 8px 15px;
	}
	.container-footer {
		padding: 0;
	}
	#footer_bottom .row div.first {
		padding-left: 15px;
	}
	#footer_contact {
		padding: 10px 15px 0;
	}
}
@media (max-width: 1210px) {
	/******************************************************************************* MENU **************************************************************************************/
	div#navigation { position: relative; }
	div#navigation .container {  margin: 0; max-width: 100%; padding: 0 22px; width: 100%; }
	div#navigation .container .col-xs-3  { /*margin: 23px 0 0;*/ padding: 0; }
	div#navigation .container .col-xs-3:nth-child(3) {  margin: 10px 0 0 0; padding: 0 15px; }
	div#navigation .container .col-xs-12  { margin: 15px 0 0; padding: 0; border-bottom: 1px solid #FFF; }
	div#navigation .container #navigation-mobile { margin: 0; display: flex; align-items: center; }
	div#navigation .container ul.mobile-first > li {
		font-family: "Helvetica Condensed";
		font-size: 15px;
		text-transform: uppercase;
		border: none;
	}
	div#navigation .container ul.mobile-first li span { border-bottom: 1px solid #fff; }
	div#navigation .container ul.mobile-first li a { color: #6699ff }
	div#navigation .container ul.mobile-first li a:hover { color: #fff }
	div#navigation .container .mobile-third, #navigation .container .navigation-centre .mobile-third .mobile-forth { margin-left: 30px }
	div#navigation .container ul.mobile-first li { line-height: 30px }	
	
	/******************************************************************************* ONGLETS *******************************************************************************/
	#content .nav > li { width: 100%; }
	#content .tab-content .col-md-3:first-child { padding: 15px 15px 0; }
	#content .tab-content .col-md-3:last-child { padding: 15px; }
	#content .tab-content .col-md-3 { width: 100%; padding: 15px 15px 0; }
	#content .nav > li.active { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; padding: 0; }
}
@media (min-width: 740px) and (max-width: 1210px) {
    #content { margin-top: 30px; }
	#content.container { width: 100%; }
	div.navigation-centre ul.first ul.second { left: -167px !important; }
	#content div.expo-text img.arrow-right, 
	#content div.expo-text img.arrow-left { display: none !important; }
	#content-page-content-text,
	#content-page-content-text .container-list { padding: 0; }
	
}
@media (max-width: 740px) {
	div#navigation .container { padding: 0; margin: 0; } 
	.container-list .col-xs-6 { width: 100%; }
	
}

@media (min-width: 720px) and (max-width: 800px) {
	.page-departement #content.container {
		margin: inherit;
		padding: 0 25px;
	}
}
